/*************************************/
/***** Screen Max. Width = 1229px ****/
/*************************************/
@media screen and (max-width: 1229px) {
	.header:before {
		width: 29%;
	}
	
	.header .logo a {
		padding: 10px 10px 2px;
	}
	
	.header .logo a img {
		width: 80%;
		margin: auto;
		display: block;
	}
	
	.header .logo a span {
		padding: 7px 0 0;
		margin: 10px 0;
		font: 500 14px/14px 'Kanit', sans-serif;
		top: 0;
		display: block;
		border-left: 0;
		border-top: 1px solid #303454;
		text-align: center;
	}
	
	.header .header-menu .navbar-links ul li a {
		font: 500 13px/13px 'Kanit', sans-serif;
		color: #fff;
		display: block;
		padding: 39px 12px 38px 6px;
	}
	
	.header .header-menu .login {
		margin-top: 33px;
	}
	
	.header .header-menu .logined{
		margin-left: 0;
		margin-top: 33px;
	}
	
	.header .logined ul.dropdown-menu {
		margin-top: 30px;
	}
	
	.list-page .list-item .text-group {
		margin-left: -20px;
	}
	
	.list-page .list-item .list-side {
		border-top: 1px solid #ddd;
		border-left: 0;
		padding: 10px 12px 15px;
		margin: 10px 0 0;
	}
	
	.list-page .list-item .list-side .firm-rating,
	.list-page .list-item .list-side .firm-comments,
	.list-page .list-item .list-side .view-map {
		border: 0;
		padding: 0;
		margin: 0 15px 0 0;
		height: auto;
		display: inline-block;
		vertical-align: middle;
	}
	
	.list-page .list-item .list-side .firm-rating {
		position: relative;
		top: 1px;
	}
	
	.list-page .list-item .list-side .firm-rating.empty {
		padding-top: 0;
	}
	
	.list-page .list-item .list-side .firm-rating.empty i.fa {
		display: inline-block;
		position: relative;
		top: 1px;
		margin: 0 5px 0 0;
	}
	
	.list-page .list-item .list-side .firm-rating ul {
		display: inline-block;
		margin-right: 5px;
	}
	
	.list-page .list-item .list-side .firm-comments .add-comment,
	.list-page .list-item .list-side .firm-comments .total-comment {
		margin: 0;
	}
	
	.list-page .list-item .list-side .firm-comments .add-comment {
		margin: 0 10px 0 0;
	}
	
	.last-added-and-sponsored .inner .sponsored-banner {
		text-align: center;
		margin-bottom: 20px;
	}
	
	.last-added-posts .inner .last-added-posts-swiper .slide-item {
		-webkit-box-shadow: inset 0 -3px 0 #f8ae03;
		-moz-box-shadow: inset 0 -3px 0 #f8ae03;
		box-shadow: inset 0 -3px 0 #f8ae03;
		padding-bottom: 4px;
	}
	
	.last-added-posts .inner .last-added-posts-swiper .slide-item .texts {
		margin-left: 0;
		padding: 10px;
	}
	
	.account-types:before {
		display: none;
	}
	
	.account-types .inner .standart-account:before {
		right: -100%;
		left: -100%;
	}
	
	.account-types .inner .standart-account .feature-list ul,
	.account-types .inner .premium-account .feature-list ul {
		text-align: center;
	}
	
	.account-types .inner .standart-account .feature-list ul li:nth-child(4) span {
		border-bottom: 1px dashed #f8ae03;
	}
	
	.account-types .inner .premium-account .feature-list ul li:nth-child(4) span {
		border-bottom: 1px dashed #90680d;
	}
	
	.firm-detail-page .firm-info-top {
		margin-top: -60px;
	}
	
	.firm-detail-page .firm-info-top:before {
		height: 60px;
	}
	
	.firm-detail-page .firm-info-top .inner .firm-info-text {
		padding-top: 20px;
		
	}
	
	.firm-detail-page .firm-info-top .inner .firm-info-text .firm-title-name {
		font: 300 26px/26px 'Kanit', sans-serif;
		margin-bottom: 17px;
	}
	
	.firm-detail-page .firm-info-top .inner .firm-category ul li,
	.firm-detail-page .firm-info-top .inner .firm-address {
		font: 400 12px/12px 'Kanit', sans-serif;
	}
	
	.firm-detail-page .firm-info-top .inner .firm-info-other {
		margin-top: 27px;
	}
	
	.firm-detail-page .firm-info-top .inner .firm-info-other .firm-rating span {
		font: 500 14px/14px 'Kanit', sans-serif;
		display: inline-block;
	}
	
	.firm-detail-page .firm-info-top .inner .firm-info-other .firm-rating ul li {
		font-size: 14px;
	}
	
	.firm-detail-page .firm-content .firm-comments {
		margin-bottom: 20px;
		border-bottom: 1px solid #ddd;
		padding-bottom: 20px;
	}
	
	.footer .footer-inner .footer-bottom-nav ul li a {
		font: 400 14px/14px 'Kanit', sans-serif;
	}
	
	.profile-pages .plan-sales .wrapper {
		padding-bottom: 13px;
	}
	
	.profile-pages .plan-sales .wrapper .text-group {
		margin-bottom: 10px;
	}
	
	.profile-pages .plan-sales .wrapper .text-group,
	.profile-pages .plan-sales .wrapper .view-plan {
		text-align: center;
	}
	
	/* Profile Content */
	.contact-content {
		margin-bottom: 30px;
	}
}

/*************************************/
/***** Screen Max. Width = 991px *****/
/*************************************/
@media screen and (max-width: 991px) {
	.header:before {
		width: 100%;
		bottom: 60px;
	}
	
	.header .logo a img {
		width: auto;
		margin: auto auto 10px;
		display: block;
	}
	
	.header .logo a span {
		display: none;
		padding: 7px 0 0;
		margin: 10px 0;
		top: 0;
		/*display: block;*/
		border-left: 0;
		border-top: 1px solid #303454;
		text-align: center;
		font: 300 22px/22px 'Kanit', sans-serif;
	}
	
	.header .header-menu {
		text-align: center;
	}
	
	.header .header-menu .navbar-links ul li a {
		font: 500 14px/14px 'Kanit', sans-serif;
		padding: 19px 12px 21px 6px;
	}
	
	.header .header-menu .login,
	.header .header-menu .logined{
		margin-top: 13px;
	}
	
	.header .logined ul.dropdown-menu {
		margin-top: 13px;
	}
	
	.search {
		-webkit-background-size: cover;
		background-size: cover;
	}
	
	.search .inner .search-block .form-blocks .input {
		margin-bottom: 15px;
	}
	
	.statics-block .inner .statics-panel .premium-advantage .icon {
		margin: auto auto 10px;
		position: relative;
	}
	
	.statics-block .inner .statics-panel .premium-advantage .texts {
		padding-left: 0;
		text-align: center;
	}
	
	.firm-add-block {
		background-position: top -120px right -400px;
	}
	
	.firm-add-block .inner .add-firm-button {
		margin-top: 20px;
	}
	
	.account-types .inner .standart-account .feature-list ul li:nth-child(4) span,
	.account-types .inner .standart-account .feature-list ul li:nth-child(5) span,
	.account-types .inner .premium-account .feature-list ul li:nth-child(4) span,
	.account-types .inner .premium-account .feature-list ul li:nth-child(5) span {
		border-bottom: 0;
	}
	
	.firm-detail-page .firm-info-top .inner .firm-info-other {
		margin-top: 30px;
	}
	
	.firm-detail-page .firm-info-top .inner .firm-info-other .open-and-liked {
		margin-top: 5px;
	}
	
	.firm-detail-page .firm-info-top .inner .firm-info-other .open-and-liked .open-hours {
		margin-bottom: 8px;
	}
	
	.firm-detail-page .page-panel .inner .top-block {
		text-align: center;
	}
	
	.firm-detail-page .page-panel .inner .top-block .info-incorrect {
		margin: 0;
		padding: 10px;
		border-top: 1px solid #ddd;
	}
	
	.firm-detail-page .firm-content .firm-info-all ul li {
		margin-bottom: 5px;
	}
	
	.firm-detail-page .firm-content .firm-info-all ul li span {
		margin-bottom: 0px;
	}
	
	.firm-detail-page .firm-content .firm-info-all ul li span.name {
		display: block;
	}
	
	.footer .footer-top .inner .texts {
		border-bottom: 1px solid rgba(255, 255, 255, .2);
		padding: 0 0 20px;
		margin-bottom: 5px;
		
	}
	
	.footer .footer-top .inner .texts .footer-logo {
		margin-bottom: 10px;
	}
	
	.footer .footer-top .inner .texts .footer-logo img,
	.footer .footer-top .inner .texts .desc {
		text-align: center;
		margin: auto;
	}
	
	.footer .footer-top .inner .social-buttons {
		text-align: center;
	}
	
	.footer .footer-inner .footer-bottom-nav {
		text-align: center;
		margin-bottom: 20px;
	}
	
	.footer .footer-inner .contact-infos {
		text-align: center;
	}
	
	.footer .footer-inner .contact-infos ul li {
		padding-left: 0;
	}
	
	.footer .footer-inner .footer-bottom-nav ul li a {
		border-bottom: 1px solid #c3c6ca;
		box-shadow: 0 1px #fff;
		/*padding-bottom: 12px;*/
		padding: 8px 0 10px;
		font: 400 13px/13px 'Kanit', sans-serif;
	}
	
	.footer .footer-inner .contact-infos ul li:before {
		position: relative;
	}
	
	.footer .footer-bottom .inner .text,
	.footer .footer-bottom .inner .copyright {
		text-align: center;
	}
	
	.footer .footer-bottom .inner .text {
		padding-bottom: 13px;
		margin-bottom: 10px;
		border-bottom: 1px solid #c3c6ca;
		box-shadow: 0 1px #fff;
	}
	
	.footer .footer-bottom .inner .copyright {
		margin-top: 4px;
	}
	
	.footer .footer-bottom .inner .copyright a img {
		float: none;
		margin: auto;
	}
	
}

/*************************************/
/***** Screen Max. Width = 767px *****/
/*************************************/
@media screen and (max-width: 767px) {
	
	.header {
		/*padding-bottom: 15px;*/
		border: 0;
	}
	
	.header:before {
		display: none;
	}
	
	.header .logo:before {
		/*right: -100%;*/
		z-index: -1;
	}
	
	.header .logo a img {
		margin-left: 0;
	}
	
	.header .header-menu .navbar-links.collapse {
		display: none !important;
	}
	
	.header .header-menu .navbar-links.collapse.in {
		display: block !important;
	}
	
	.header .header-menu .navbar-links {
		display: block !important;
	}
	
	.header .header-menu .navbar-links > ul > li {
		display: block;
	}
	
	.header .header-menu .navbar-links > ul > li > a {
		border-bottom: 1px solid rgba(255, 255, 255, .1);
		padding-bottom: 18px;
	}
	
	.header .header-menu .navbar-links > ul > li:first-child > a {
		border-top: 1px solid rgba(255, 255, 255, .1);
	}
	
	.header .login {
		display: block;
		margin-left: 0;
	}
	
	.header .login a {
		font: 500 18px/18px 'Kanit', sans-serif;
		padding: 10px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	
	.header .login a:before {
		width: 30px;
		height: 30px;
		padding-top: 6px;
		padding-left: 0;
	}
	
	.search .inner .title {
		font: 500 20px/20px 'Kanit', sans-serif;
	}
	
	.firm-add-block {
		background-position: left center;
	}
	
	.firm-add-block .inner .text-group {
		text-align: center;
	}
	
	.content .ext-block .image {
		margin-bottom: 10px;
	}
	
	.content .ext-block .image img {
		margin: auto;
	}
	
	.content .ext-block .text {
		text-align: center;
	}
	
	.list-page .list-item {
		padding-right: 10px;
	}
	
	.list-page .list-item .list-side {
		padding: 0 0 5px;
		margin-top: 15px;
		text-align: center;
	}
	
	.list-page .list-item .list-side .firm-rating,
	.list-page .list-item .list-side .firm-comments,
	.list-page .list-item .list-side .view-map {
		/*display: block;*/
		/*margin-right: 0;
		padding: 10px 0;
		border-bottom: 1px solid #ddd;*/
		padding-bottom: 10px;
	}
	
	.list-page .list-item .list-side .firm-rating {
		display: block;
	}
	
	.list-page .list-item .list-side .firm-rating,
	.list-page .list-item .list-side .firm-rating.empty {
		padding: 10px 0 12px;
	}
	
	.list-page .list-item .list-side .view-map {
		border-bottom: 0;
		margin-right: 0;
	}
	
	.last-added-campaign .inner .title-group,
	.last-added-campaign .inner .title-group .buttons,
	.last-added-posts .inner .title-group,
	.last-added-posts .inner .title-group .buttons,
	.last-added-showcase .inner .title-group,
	.last-added-showcase .inner .title-group .buttons {
		text-align: center;
	}
	
	.last-added-campaign .inner .title-group .title,
	.last-added-posts .inner .title-group .title,
	.last-added-showcase .inner .title-group .title {
		padding-bottom: 10px;
	}
	
	.page-firm-gallery .photo-gallery-swiper .swiper-slide {
		max-width: 100%;
	}
	
	.firm-detail-page .firm-info-top .inner .firm-info-text {
		text-align: center;
		padding-top: 0px;
	}
	
	.firm-detail-page .firm-info-top .inner .firm-info-text .firm-title-name {
		color: #303454;
		margin: 0 0 10px;
	}
	
	.firm-detail-page .firm-info-top .inner .firm-info-other {
		margin: 15px 0 20px;
		text-align: center;
	}
	
	.firm-detail-page .firm-info-top .inner .firm-info-other .firm-rating {
		text-align: center;
		margin: 0;
	}
	
	.firm-detail-page .firm-info-top .inner .firm-info-other .open-and-liked .open-hours {
		display: block;
		padding: 5px 0 7px;
	}
	
	.firm-detail-page .firm-info-top .inner .firm-info-other .open-and-liked .liked {
		margin-left: 0;
		display: block;
	}
	
	.firm-detail-page .firm-info-top .inner .firm-info-other .open-and-liked .liked ul li {
		width: 49%;
	}
	
	.firm-detail-page .firm-info-top .inner .firm-info-other .open-and-liked .liked ul li a {
		width: 100%;
	}
	
	.firm-detail-page .page-panel .inner .top-block .item {
		display: block;
		border-right: 0;
		border-bottom: 1px solid #ddd;
	}
	
	.firm-detail-page .page-panel .inner .top-block .item.tel .selecter .bootstrap-select button.btn {
		margin: auto;
		/*width: 100%;*/
		/*text-align: center;*/
		float: none;
	}
	
	.firm-detail-page .page-panel .inner .top-block .item.social {
		border-bottom: 0;
	}
	
	.firm-detail-page .firm-content .firm-detail-tab-wrap ul.firm-detail-tabber li,
	.firm-detail-page .firm-content .firm-comments ul.firm-comment-tabber li {
		display: block;
		margin: 0 0 5px;
	}
	
}

/*************************************/
/***** Screen Max. Width = 480px *****/
/*************************************/
@media screen and (max-width: 480px) {
	.col-xxs-12 {
		width: 100%;
	}
	
	.list-page .list-item .image {
		/*display: block;*/
		text-align: center;
		margin-right: -30px;
		/*margin-left: 0;*/
	}
	
	.list-page .list-item .text-group {
		/*text-align: center;*/
		margin-left: 0;
		padding: 0 10px;
	}
}